mav_windowLineWidthSet(3)

NAME
mav_windowLineWidthSet - Set the line width for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowLineWidthSet(MAV_window *w, float wd);

ARGUMENTS

MAV_window *w
    Window.

float wd
    Line width.

DESCRIPTION
This function sets the line width for window w to be wd.